<!DOCTYPE html>
<html lang="en">

<head>
      <meta charset="UTF-8">
      <meta http-equiv="X-UA-Compatible" content="IE=edge">
      <meta name="viewport" content="width=device-width, initial-scale=1.0">



      <link rel="stylesheet" href="../PortfolioForRRRRRocketStart/css/normalize.css">
      <link rel="stylesheet" href="../PortfolioForRRRRRocketStart/css/main.css">

      <link type="Image/x-icon" href="../PortfolioForRRRRRocketStart/Img/favicon.ico" rel="icon">



      <link rel="preconnect" href="https://fonts.googleapis.com">
      <link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
      <link href="https://fonts.googleapis.com/css2?family=Comfortaa:wght@500&display=swap" rel="stylesheet">

      <link rel="stylesheet" href="">

      <title>My Dream</title>

</head>

<body>
      <!-- <div class="star_mask">
            <div class="star_item"></div>
            <div class="star_item"></div>
            <div class="star_item"></div>
            <div class="star_item"></div>
            <div class="star_item"></div>
            <div class="star_item"></div>
            <div class="star_item"></div>
            <div class="star_item"></div>
            <div class="star_item"></div>
            <div class="star_item"></div>
            <div class="star_item"></div>
            <div class="star_item"></div>
      </div> -->





      <nav class="menu">
            <button href="" class="menu__btn">
                  <img src="../PortfolioForRRRRRocketStart/Icons/blackhole.png" href="#">
            </button>
            <ul class="menu__inner">
                  <li class="menu__item menu__item--hover">
                        <a class="menu__item_link" href="">Home</a>
                        <i class="fa-solid fa-house-chimney"></i>
                  </li>
                  <li class="menu__item menu__item--hover">
                        <a class="menu__item_link" href="">Contacts</a>
                        <i class="fa-solid fa-phone-flip"></i>
                  </li>
                  <li class="menu__item menu__item--hover">
                        <a class="menu__item_link" href="">portfolio</a>
                        <i class="fa-solid fa-briefcase"></i>
                  </li>
            </ul>
      </nav>

      <div class="wrapper">

            <!-- first page - header -->
            <!-- first page - header -->
            <!-- first page - header -->
            <section class="main intro">
                  <h2>Hi!</h2>
                  <h1>My name&nbsp;is Artem</h1>
                  <h2>I'm gonna tell You about my journey to the unknown!</h2>
            </section>


            <!-- second page - story start -->
            <!-- second page - story start -->
            <!-- second page - story start -->
            <section class="main story_start">

                  <div class="content">
                        <h2 class="story_start--header">The Reason to&nbsp;start</h2>
                        <div class="rocket-start"> </div>
                        <div class="story_start--container">
                              <h3>Ever dreamed of new beginning?</h3>

                              <p>Did you ever dreamed of being not on your place, somewhere in another - in the sky,
                                    far-far away of home in the ocean? Somewhere else?</p>

                              <p>So, Ive started that way some time ago: I left my work and started my own way to
                                    creation, freedom, my own life path! I started to learn frontend.
                              </p>
                              <p>I have made the long way through difficalties of self-education and getting new
                                    knowledge, it was a long way to understanding of basic features in programming, long
                                    way of new exciting victories.</p>

                              <p>So! Today I'm sure - I really am ready to make somethimg great for other people.</p>
                        </div>
                  </div>
            </section>


            <!-- theird page - about -->
            <!-- theird page - about -->
            <!-- theird page - about -->
            <section class="main story_about">
                  <div class="content">
                        <h2>page3</h2>
                        <div class="rocket-about"> </div>
                        <div class="rocket__window">
                              <img class="rocket__window--portrait" src="" alt="">
                        </div>
                  </div>
            </section>


            <section class="main story_basis">
                  <h2>page4</h2>
            </section>

            <section class="main story_purpose">
                  <h2>page5</h2>
            </section>

            <section class="main story_finish">
                  <h2>page6</h2>
            </section>

            <!-- <div class="meteors">
                  <div class="meteors__item met1 met_left"></div>
                  <div class="meteors__item met2 met_right"></div>
                  <div class="meteors__item met3 met_left"></div>
                  <div class="meteors__item met4 met_right"></div>
                  <div class="meteors__item met5 met_left"></div>
                  <div class="meteors__item met6 met_left"></div>
                  <div class="meteors__item met7 met_left"></div>
                  <div class="meteors__item met8 met_right"></div>
                  <div class="meteors__item met9 met_right"></div>
                  <div class="meteors__item met10 met_left"></div>
            </div> -->
      </div>


      <!-- main script -->
      <script src="../PortfolioForRRRRRocketStart/JS/app.js"></script>





</body>

</html>